Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 27 Dec 2019 23:10:00 +0530

Hi Mam,

Please see the chat audits from 24th - 26th Dec

@Ashish Dabral <[email-masked]> - Please see the bad rated chats from
COLO from 16th - 24th Dec

*BAD RATING*

*Agent : AdithyaFeedback : Not sure what customer want here. He was
repeated the same our agent asked him and then left chat*

Hello, would you like to talk about our services?
Visitor
yes sure
Adam
Hey There!
Welcome to Colocation America
Visitor
ok
Adam
How may I help you today?
Visitor
Hello, would you like to talk about our services? talk about it
hmm
Visitor left the chat
==================================================

*Agent : KaeFeedback : Customer needed help in catching hackers. Sadly, we
dont provide service to trace down a hacker*

Hello, would you like to talk about our services?
Visitor
Can you catch my neighbour hackers?
Kaeiara
hi
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor left the chat
==========================================

*Agent : AdithyaFeedback: Customer doesn't need any help. Not sure why bad
rated was given here*

Hello, would you like to talk about our services?
Visitor
nope
Adam
It was nice talking to you. Have a great day, goodbye!
Adam closed the chat.
=======================================

*Agent : BharatFeedback : Customer wondering if our  Single Processor Lite
– e3-1220 Server for $99.00 is for monthly or yearly plan. There was 2 mins
delayed in agent response, resulting in customer abandoning the chat*

Hello, would you like to talk about our services?
Visitor
Single Processor Lite – e3-1220 Server
$99.00 this plan monthly or yearly ?
hai
hello?
Bryan
Hello there.!
Sure, I can help you with this requirement.!
Basically, since you are a new prospective customer, it would suit your
purpose better to discuss your requirements with one of our sales
representative.
Are we still connected?
Bryan
May I have your name, email and phone number please?
It appears that you may be otherwise occupied, so I'll bring this chat
session to an end. However, if you have any further questions, please do
not hesitate to return to Chat at any time. Goodbye, and have a nice day!
Bryan closed the chat.

==================================

Thanks
Rama